Bug 252311 - Update lyx from 1.4.5.1 to 1.5.1
Summary: Update lyx from 1.4.5.1 to 1.5.1
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lyx (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL: http://www.lyx.org/announce/1_5_1.txt
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-15 10:04 UTC by Alex Lancaster
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-18 23:28:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alex Lancaster 2007-08-15 10:04:17 UTC
The official LyX 1.5.1 has been released now.  Is it possible to upgrade the
FC-6 version to 1.5.1, that way files created in LyX 1.5.0 in f7 can be read by
FC-6 installations.

Comment 1 Alex Lancaster 2007-08-15 10:05:02 UTC
http://www.lyx.org/announce/1_5_1.txt

Comment 2 Rex Dieter 2007-08-18 22:41:41 UTC
ok, upstream is asking for this too.  Will do.

Comment 3 Rex Dieter 2007-08-18 22:44:48 UTC
* Thu Aug 09 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 1.5.1-1
- lyx-1.5.1
- License: GPLv2+

/usr/bin/plague-client build lyx lyx-1_5_1-1_fc6 fc6
Package lyx enqueued.  Job ID: 35750.

Comment 4 Rex Dieter 2007-08-18 23:28:22 UTC
Took 2 tries, but it's done:
 35751 (lyx): Build on target fedora-6-extras succeeded.
     Build logs may be found at
http://buildsys.fedoraproject.org/logs/fedora-6-extras/35751-lyx-1.5.1-1.fc6.1/

Coming soon to a repo near you.


Note You need to log in before you can comment on or make changes to this bug.